******************* Sintaxis de INDICADORES del proyecto LGBTI**************************************.
******************Creado por: Equipo Tcnico: INEC*********************************.
***************** Perodo: desde 14 de agosto de 2013 al 20 de agosto de 2013***********************.
*****************Lugar: Planta Central: Matriz Quito*******************************************************.

***   Tabla N 1: Orientacin sexual y/o identidad de gnero.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S1_P04 DISPLAY=DEFAULT
  /TABLE S1_P04 [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=S1_P04 [1, 2, 3, 4, 5, 6, 7] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

****Grfico N1: Composicin porcentual de la poblacin encuestada por Grupos etarios.

filter off.

FREQUENCIES S1_P01.

recode S1_P01 (18 THRU 19=1) (20 THRU 24=2) (25 THRU 29=3) (30 THRU 34=4) (35 THRU 39=5) (40 THRU 44=6) (45 THRU 49=7) (50 THRU 54=8) (55 THRU 59=9) (60 THRU 64=10) (65 THRU 72=11) (98=12) INTO gedad.
VARIABLE LABELS gedad 'Grupos de edad'.
VALUE LABELS gedad
1'18 a 19 '
2'20 a 24'
3'25 a 29'
4'30 a 34'
5'35 a 39'
6'40 a 44'
7'45 a 49'
8'50 a 54'
9'55 a 59'
10'60 a 64'
11'65 y ms'
12'no responde'.

freq S1_P01 gedad.

*recode gedad (99=SYSMIS).


********************Grfico N 2: Composicin porcentual de la poblacin encuestada de acuerdo a su Estado Civil.
***Estado Civil*.
FREQUENCIES VARIABLES=S1_P02
  /ORDER=ANALYSIS.

**Tenencia de hijos***.

FREQUENCIES VARIABLES=S1_P06
  /ORDER=ANALYSIS.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S1_P081 S1_P082 S1_P083 S1_P084 S1_P06 DISPLAY=DEFAULT
  /TABLE S1_P081 + S1_P082 + S1_P083 + S1_P084 BY S1_P06 [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=S1_P081 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S1_P082 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S1_P083 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S1_P084 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S1_P06 [1] EMPTY=EXCLUDE.


****DERECHOS HUMANOS***.

FREQUENCIES VARIABLES=S8_P01 S8_P03
  /ORDER=ANALYSIS.

*****Conocimiento de la Constitucin y del Cdigo Penal.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S8_P01 S8_P03 DISPLAY=DEFAULT
  /TABLE S8_P01 [ROWPCT.COUNT PCT40.1] BY S8_P03
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S8_P01 [1, 2] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=S8_P03 [1, 2, 3] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S8_P02 S8_P01 DISPLAY=DEFAULT
  /TABLE S8_P02 BY S8_P01 [C][COLPCT.COUNT PCT40.1]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S8_P02 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S8_P01 [1] EMPTY=EXCLUDE.


FREQUENCIES VARIABLES=S8_P02 S8_P04
/ORDER=ANALYSIS.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S8_P04 S8_P03 DISPLAY=DEFAULT
  /TABLE S8_P04 [COLPCT.COUNT PCT40.1] BY S8_P03
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S8_P04 [1, 2, 3] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S8_P03 [1] EMPTY=EXCLUDE.


****Participacin Ciudadana***.

FREQUENCIES VARIABLES=S9_P01
  /ORDER=ANALYSIS.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S9_P021 S9_P022 S9_P023 S9_P024 S9_P025 S9_P026 S9_P027 S9_P028 S9_P029 
    S9_P0210 S9_P0211 S9_P0212 S9_P01 
    DISPLAY=DEFAULT
  /TABLE S9_P021 + S9_P022 + S9_P023 + S9_P024 + S9_P025 + S9_P026 + S9_P027 + S9_P028 + S9_P029 + 
    S9_P0210 + S9_P0211 + S9_P0212 BY S9_P01 [COLPCT.COUNT PCT40.1]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S9_P021 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P022 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P023 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P024 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P025 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P026 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P027 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P028 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P029 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P0210 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P0211 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P0212 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P01 [1] EMPTY=EXCLUDE.

*****Motivos por los cuales no participa en grupos, movimientos u organizaciones.

USE ALL.
COMPUTE filter_$=(S9_P01 = 2).
VARIABLE LABELS filter_$ 'S9_P01 = 2 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S9_P031 S9_P032 S9_P033 S9_P034 S9_P035 S9_P036 S9_P037 S9_P038 S9_P039 
    S9_P0310 S9_P0311 
    DISPLAY=DEFAULT
  /TABLE S9_P031 [COLPCT.COUNT PCT40.1] + S9_P032 [COLPCT.COUNT PCT40.1] + S9_P033 [COLPCT.COUNT 
    PCT40.1] + S9_P034 [COLPCT.COUNT PCT40.1] + S9_P035 [COLPCT.COUNT PCT40.1] + S9_P036 [COLPCT.COUNT 
    PCT40.1] + S9_P037 [COLPCT.COUNT PCT40.1] + S9_P038 [COLPCT.COUNT PCT40.1] + S9_P039 [COLPCT.COUNT 
    PCT40.1] + S9_P0310 [COLPCT.COUNT PCT40.1] + S9_P0311 [COLPCT.COUNT PCT40.1]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S9_P031 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P032 [1 ] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P033 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P034 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P035 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P036 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P037 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P038 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P039 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P0310 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P0311 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

filter off.
FREQUENCIES S9_P031 S9_P032 S9_P033 S9_P034 S9_P035 S9_P036 S9_P037 S9_P038 S9_P039 
    S9_P0310 S9_P0311.

**otros motivos, cual?.

FREQUENCIES S9_P03111.
* ha estado vinvulado en temas de derechos de la poblacin LGBTI.

FREQUENCIES S9_P05.

************************************************************************************************************************************************************.
******EDUCACION********.
*****Tabla N 3: Nivel de Instruccin de la poblacin encuestada.

FREQUENCIES N_INSTR.N.S.

*****AOS DE ESCOLARIDAD- PENDIENTE.....*********.

*Aos promedio de instruccin, de 24 aos a ms.

DO IF (S5_P03 >= 0 & S5_P03 <= 11). 
RECODE S5_P031 (SYSMIS=1). 
END IF. 
EXECUTE.

freq S5_P031.
freq S5_P03.

RECODE S5_P031(99=SYSMIS).
RECODE S5_P03(12=SYSMIS).

freq S5_P031.
freq S5_P03.

if (S5_P03 = 1) escolari = 0.
if (S5_P03 = 2) escolari = S5_P031.
if (S5_P03 = 3) escolari = 0.
if (S5_P03 = 4) escolari = 1.
if (S5_P03 = 4) escolari = S5_P031.
if (S5_P03 = 5) escolari = 1.
if (S5_P03 = 5 and (S5_P031>= 1 and S5_P031<= 10)) escolari = S5_P031-1.
if (S5_P03 = 6) escolari = 7.
if (S5_P03 = 6) escolari = S5_P031+ 6.
if (S5_P03 = 7) escolari = 10.
if (S5_P03 = 7 and (S5_P031>= 1 and S5_P031<= 3) ) escolari = S5_P031+ 9.
if (S5_P03 = 8 or S5_P03 = 9 or S5_P03=10) escolari = 13.
if (S5_P03 = 8 or (S5_P03 = 9 or S5_P03=10) ) escolari = S5_P031+ 12.
if (S5_P03 = 11 ) escolari = 19.
if (S5_P03 = 11 ) escolari = S5_P031+ 18.

des escolari.

****Ttulo de nivel superior****.

USE ALL.
COMPUTE filter_$=(N_INSTR.N.S >= 8 & N_INSTR.N.S <= 11).
VARIABLE LABELS filter_$ 'N_INSTR.N.S >= 8 & N_INSTR.N.S <= 11 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

FREQUENCIES S5_P05.


************************************************************************************************************************************************************.
***************SALUD********.
*******Grfico N 5: Afiliacin y acceso al seguro de la poblacin encuestada.
filter off.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S4_P011 S4_P012 S4_P013 S4_P014 S4_P015 S4_P016 S4_P017 S4_P018 S4_P019 
    S4_P0110 
    DISPLAY=DEFAULT
  /TABLE S4_P011 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S4_P012 [COUNT F40.0, COLPCT.COUNT PCT40.1] 
    + S4_P013 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S4_P014 [COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    S4_P015 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S4_P016 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S4_P017 
    [COUNT F40.0, COLPCT.COUNT PCT40.1] + S4_P018 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S4_P019 [COUNT 
    F40.0, COLPCT.COUNT PCT40.1] + S4_P0110 [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S4_P011 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S4_P012 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S4_P013 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S4_P014 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S4_P015 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S4_P016 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S4_P017 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S4_P018 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S4_P019 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S4_P0110 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

****************************************************************************************************.
********Afiliacin y acceso al seguro **************************.

MULT RESPONSE GROUPS=$seguro_med (s4_p011 s4_p012 s4_p013 s4_p014 s4_p015 s4_p016 s4_p017 s4_p018 
    s4_p019 s4_p0110 (1))
  /FREQUENCIES=$seguro_med.

****************************************************************************************************.
*QUIEN LE ATENDIO.
FREQ S4_P03.
*DONDE RECIBIO ATENCION.
FREQ S4_P04.
*PROTECCIN DURANTE RELACIONES SEXUALES.
FREQ S4_P06.
*CHARLAS SEXO SEGURO.
FREQ S4_P07.
*CHARLAS DE SEXO SEGURO CON PRESERVATIVOS.
CROSSTABS
  /TABLES=S4_P07 BY S4_P06
  /FORMAT=AVALUE TABLES
  /CELLS=COUNT TOTAL 
  /COUNT ROUND CELL.

*********PROTECCIN Y SEXO SEGURO******************.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S4_P06 DISPLAY=DEFAULT
  /TABLE S4_P06 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S4_P06 [1, 2, 3, 4] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

****************uso de metodos y charlas***.

compute met_anti=0.
if(S4_P06=1 or S4_P06=2 or S4_P06=4) met_anti=1.
if(S4_P06=3) met_anti=2.
VARIABLE LABELS met_anti 'uso de mtodos anticonceptivos'.
VALUE LABELS met_anti
1'si usa mtodos anticonceptivos'
2'no usa mtodos anticonceptivos'.

FREQUENCIES S4_P06 met_anti.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S4_P07 met_anti DISPLAY=DEFAULT
  /TABLE S4_P07 [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY met_anti
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S4_P07 [1, 2] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=met_anti [1.00, 2.00] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

********EMPLEO**********************************************.
****OCUPADOS*****.

FREQUENCIES S6_P01 S6_P02.

compute ocupa=0.
if(S6_P01<=6 AND S1_P01>=18) ocupa =1.
val label ocupa 
1 'Ocupados '.

FREQUENCIES ocupa.

*****DESOCUPADOS*****.

compute desocupa=0.
if(S6_P02=1) desocupa =1.
VALUE LABELS desocupa
1'Desocupados'.

USE ALL.
COMPUTE filter_$=(S6_P01 = 7).
VARIABLE LABELS filter_$ 'S6_P01 = 7 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

FREQUENCIES desocupa.

******INACTIVOS****.
filter off.

FREQUENCIES S6_P021.

compute inactiv=0.
if(S6_P02>=2 and S6_P02<=7) inactiv =1.
VALUE LABELS inactiv
1'Inactivos'.

USE ALL.
COMPUTE filter_$=(S6_P01 = 7).
VARIABLE LABELS filter_$ 'S6_P01 = 7 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

FREQUENCIES inactiv.

********************************************************************************.
filter off.

freq var S6_P01 S6_P02.

if(S6_P01<=6 and S1_P01>=18) pet=1.
if(S6_P02=1 and S1_P01>=18) pet=1.
if(S6_P02>1 and S1_P01>=18) pet=2.
var label pet 'Poblacin en edad de trabajar '.
val label pet 
1 'Poblacin econmicamente activa'
2 'Poblacin econmicamente inactiva'.

if(S6_P01<=6 and S1_P01>=18) pea=1.
if(S6_P02=1 and S1_P01>=18) pea=2.
recode pea(0=sysmis).
var label pea 'Poblacin econmicamente activa'.
val label pea 
1 'Ocupados'
2 'Desocupados'.

freq var pet pea.


*********Tabla N 4: Poblacin LGBTI encuestada ocupada por grupos de ocupacin******.

filter off.

USE ALL.
COMPUTE filter_$=(ocupa = 1).
VARIABLE LABELS filter_$ 'ocupa = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.


FREQUENCIES N_CIUO_1DIG N_CIIU_1DIG.


***INGRESOS MENSUALES*****.

filter off.


USE ALL.
COMPUTE filter_$=(ocupa = 1).
VARIABLE LABELS filter_$ 'ocupa = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.



FREQUENCIES S6_P07.

recode S6_P07 (0 THRU 292=1) (293 THRU 584=2) (585 THRU 876=3) (877 THRU 1168=4) (1169 THRU 6000=5)  (ELSE=6) INTO ingre.
VARIABLE LABELS ingre 'Ingresos Mensuales'.
VALUE LABELS ingre
1'0 a 292 '
2'293 a 584'
3'585 a 876'
4'877 a 1168 '
5'1169 a 6000'
6'No responde'.


freq S6_P07 ingre.

**********TRABAJO SEXUAL*******.

filter off.
FREQUENCIES S6_P09.


filter off.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S6_P101 S6_P102 S6_P103 S6_P104 S6_P105 S6_P09 DISPLAY=DEFAULT
  /TABLE S6_P101 + S6_P102 + S6_P103 + S6_P104 + S6_P105 BY S6_P09 [COUNT F40.0, COLPCT.COUNT 
    PCT40.1]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S6_P101 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S6_P102 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S6_P103 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S6_P104 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S6_P105 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S6_P09 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.


********JUSTICIA*********.
*****Atentados contra la Integridad Personal****.

FREQUENCIES S7_P01.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S7_P022.1 S7_P022.2 S7_P022.3 S7_P022.4 S7_P022.5 S7_P022.6 S7_P022.7 
    S7_P022.8 S7_P01 
    DISPLAY=DEFAULT
  /TABLE S7_P022.1 + S7_P022.2 + S7_P022.3 + S7_P022.4 + S7_P022.5 + S7_P022.6 + S7_P022.7 + 
    S7_P022.8 BY S7_P01 [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S7_P022.1 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.2 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.3 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.4 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.5 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.6 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.7 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.8 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P01 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*******DENUNCIA ESTOS HECHOS****.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S7_P03 S7_P01 DISPLAY=DEFAULT
  /TABLE S7_P03 BY S7_P01 [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S7_P03 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P01 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

filter off.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S7_P04 S7_P03 DISPLAY=DEFAULT
  /TABLE S7_P04 BY S7_P03 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S7_P04 [1, 2, 3, 4, 5, 6, 7, 8] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P03 [1] EMPTY=EXCLUDE.


******SANCIN DE DELITOS******.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S7_P06 S7_P03 DISPLAY=DEFAULT
  /TABLE S7_P06 BY S7_P03 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S7_P06 [1, 2, 3, 4] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P03 [1] EMPTY=EXCLUDE.


FREQUENCIES S9_P0311.
**********************************************************************************************************************************************************.
******DISCRIMINACIN******.
***Tabla N 6: Conocimiento y nivel de aceptacin de la orientacin sexual de la poblacin GLBTI encuestada.


*******************************************************DISCRIMINACIN, EXCLUSIN Y VIOLENCIA**********************************************.
*CONOCIMIENTO DE LA ORIENTACIN SEXUAL.

filter off.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P011.1 S3_P011.2 S3_P011.3 S3_P011.4 S3_P011.5 S3_P011.6 S3_P011.7 
    S3_P011.8 S3_P011.9 
    DISPLAY=DEFAULT
  /TABLE S3_P011.1 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P011.2 [C][COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S3_P011.3 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P011.4 [C][COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + S3_P011.5 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P011.6 [C][COUNT 
    F40.0, COLPCT.COUNT PCT40.1] + S3_P011.7 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P011.8 
    [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P011.9 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=S3_P011.1 S3_P011.2 S3_P011.3 S3_P011.4 S3_P011.5 S3_P011.6 S3_P011.7 
    S3_P011.8 S3_P011.9 [1, 2] EMPTY=INCLUDE.

*ACEPTACIN.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P011.1A S3_P011.2A S3_P011.3A S3_P011.4A S3_P011.5A S3_P011.6A S3_P011.7A 
    S3_P011.8A S3_P011.9A 
    DISPLAY=DEFAULT
  /TABLE S3_P011.1A [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P011.2A [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S3_P011.3A [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P011.4A [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S3_P011.5A [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P011.6A [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S3_P011.7A [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P011.8A [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S3_P011.9A [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=S3_P011.1A S3_P011.2A S3_P011.3A S3_P011.4A S3_P011.5A S3_P011.6A 
    S3_P011.7A S3_P011.8A S3_P011.9A ORDER=A KEY=VALUE EMPTY=INCLUDE.

*VARIABLES CONTROL IMPOSICIN RECHAZO Y VIOLENCIA.
Compute cirv=0.
IF  (S3_P02A1 = 1 | S3_P02A2 = 1 | S3_P02A3 = 1 | S3_P02A4 = 1 | S3_P02A5 = 1 | S3_P02A6 = 1 | 
    S3_P02A7 = 1  | S3_P02B1 = 1 | S3_P02B2 = 1 | S3_P02B3 = 1 | S3_P02B4 = 1 | S3_P02B5 = 1 | S3_P02C1 
    = 1 | S3_P02C2 = 1 | S3_P02C3 = 1 | S3_P02C4 = 1 | S3_P02C5 = 1 | S3_P02C6 = 1 | S3_P02C7 = 1 | 
    S3_P02C8 = 1 | S3_P02D1 = 1 | S3_P02D2 = 1 | S3_P02D3 = 1 | S3_P02D4 = 1 | S3_P02D5 = 1) CIRV=1.
VARIABLE LABELS  CIRV 'CIRV'.
EXECUTE.
des CIRV.

*VARIABLE CIRPOR SUBPOBLACIONES.

IF  (S3_P02A1 = 1 | S3_P02A2 = 1 | S3_P02A3 = 1 | S3_P02A4 = 1 | S3_P02A5 = 1 | S3_P02A6 = 1 | 
    S3_P02A7 = 1  | S3_P02B1 = 1 | S3_P02B2 = 1 | S3_P02B3 = 1 | S3_P02B4 = 1 | S3_P02B5 = 1 | S3_P02C1 
    = 1 | S3_P02C2 = 1 | S3_P02C3 = 1 | S3_P02C4 = 1 | S3_P02C5 = 1 | S3_P02C6 = 1 | S3_P02C7 = 1 | 
    S3_P02C8 = 1) CIR=1.
IF (S3_P02D1 = 1 | S3_P02D2 = 1 | S3_P02D3 = 1 | S3_P02D4 = 1 | S3_P02D5 = 1) CIR=2.
VARIABLE LABELS  CIR 'CIR'.
VALUE LABELS CIR
1'Control, Imposicin, Rechazo'
2'Violencia'.

EXECUTE.
FREQ CIR.


**Experiencias de control, imposicin, rechazo y violencia en el entorno familiar.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P02A2 S3_P02B4 S3_P02C8 S3_P02D2 DISPLAY=DEFAULT
  /TABLE S3_P02A2 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P02B4 [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S3_P02C8 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P02D2 [COUNT F40.0, COLPCT.COUNT 
    PCT40.1]
  /CATEGORIES VARIABLES=S3_P02A2 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P02B4 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P02C8 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P02D2 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*******Discriminacin, exclusin y violencia****.

**Discriminacin*.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P03A3.1 S3_P03A3.1EDU S3_P03A3.1LAB S3_P03A3.1SD S3_P03A3.1JUS 
    S3_P03A3.1EPRIV S3_P03A3.1EPUBL S3_P03A3.2 S3_P03A3.2EDU S3_P03A3.2LAB S3_P03A3.2SD S3_P03A3.2JUS 
    S3_P03A3.2EPRIV S3_P03A3.2EPUBL S3_P03A3.3 S3_P03A3.3EDU S3_P03A3.3LAB S3_P03A3.3SD S3_P03A3.3JUS 
    S3_P03A3.3EPRIV S3_P03A3.3EPUBL S3_P03A3.4 S3_P03A3.4EDU S3_P03A3.4LAB S3_P03A3.4SD S3_P03A3.4JUS 
    S3_P03A3.4EPRIV S3_P03A3.4EPUBL S3_P03A3.5 S3_P03A3.5EDU S3_P03A3.5LAB S3_P03A3.5SD S3_P03A3.5JUS 
    S3_P03A3.5EPRIV S3_P03A3.5EPUBL S3_P03A3.6 S3_P03A3.6EDU S3_P03A3.6LAB S3_P03A3.6SD S3_P03A3.6JUS 
    S3_P03A3.6EPRIV S3_P03A3.6EPUBL S3_P03A3.7 S3_P03A3.7EDU S3_P03A3.7LAB S3_P03A3.7SD S3_P03A3.7JUS 
    S3_P03A3.7EPRIV S3_P03A3.7EPUBL S3_P03A3.8 S3_P03A3.8EDU S3_P03A3.8LAB S3_P03A3.8SD S3_P03A3.8JUS 
    S3_P03A3.8EPRIV S3_P03A3.8EPUBL 
    DISPLAY=DEFAULT
  /TABLE S3_P03A3.1 [COUNT F40.0] + S3_P03A3.1EDU [COUNT F40.0] + S3_P03A3.1LAB [COUNT F40.0] + 
    S3_P03A3.1SD [COUNT F40.0] + S3_P03A3.1JUS [COUNT F40.0] + S3_P03A3.1EPRIV [COUNT F40.0] + 
    S3_P03A3.1EPUBL [COUNT F40.0] + S3_P03A3.2 [COUNT F40.0] + S3_P03A3.2EDU [COUNT F40.0] + 
    S3_P03A3.2LAB [COUNT F40.0] + S3_P03A3.2SD [COUNT F40.0] + S3_P03A3.2JUS [COUNT F40.0] + 
    S3_P03A3.2EPRIV [COUNT F40.0] + S3_P03A3.2EPUBL [COUNT F40.0] + S3_P03A3.3 [COUNT F40.0] + 
    S3_P03A3.3EDU [COUNT F40.0] + S3_P03A3.3LAB [COUNT F40.0] + S3_P03A3.3SD [COUNT F40.0] + 
    S3_P03A3.3JUS [COUNT F40.0] + S3_P03A3.3EPRIV [COUNT F40.0] + S3_P03A3.3EPUBL [COUNT F40.0] + 
    S3_P03A3.4 [COUNT F40.0] + S3_P03A3.4EDU [COUNT F40.0] + S3_P03A3.4LAB [COUNT F40.0] + S3_P03A3.4SD 
    [COUNT F40.0] + S3_P03A3.4JUS [COUNT F40.0] + S3_P03A3.4EPRIV [COUNT F40.0] + S3_P03A3.4EPUBL 
    [COUNT F40.0] + S3_P03A3.5 [COUNT F40.0] + S3_P03A3.5EDU [COUNT F40.0] + S3_P03A3.5LAB [COUNT 
    F40.0] + S3_P03A3.5SD [COUNT F40.0] + S3_P03A3.5JUS [COUNT F40.0] + S3_P03A3.5EPRIV [COUNT F40.0] + 
    S3_P03A3.5EPUBL [COUNT F40.0] + S3_P03A3.6 [COUNT F40.0] + S3_P03A3.6EDU [COUNT F40.0] + 
    S3_P03A3.6LAB [COUNT F40.0] + S3_P03A3.6SD [COUNT F40.0] + S3_P03A3.6JUS [COUNT F40.0] + 
    S3_P03A3.6EPRIV [COUNT F40.0] + S3_P03A3.6EPUBL [COUNT F40.0] + S3_P03A3.7 [COUNT F40.0] + 
    S3_P03A3.7EDU [COUNT F40.0] + S3_P03A3.7LAB [COUNT F40.0] + S3_P03A3.7SD [COUNT F40.0] + 
    S3_P03A3.7JUS [COUNT F40.0] + S3_P03A3.7EPRIV [COUNT F40.0] + S3_P03A3.7EPUBL [COUNT F40.0] + 
    S3_P03A3.8 [COUNT F40.0] + S3_P03A3.8EDU [COUNT F40.0] + S3_P03A3.8LAB [COUNT F40.0] + S3_P03A3.8SD 
    [COUNT F40.0] + S3_P03A3.8JUS [COUNT F40.0] + S3_P03A3.8EPRIV [COUNT F40.0] + S3_P03A3.8EPUBL 
    [COUNT F40.0]
  /CATEGORIES VARIABLES=S3_P03A3.1 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.1EDU [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.1LAB [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.1SD [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.1JUS [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.1EPRIV [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.1EPUBL [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.2 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.2EDU [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.2LAB [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.2SD [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.2JUS [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.2EPRIV [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.2EPUBL [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.3 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.3EDU [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.3LAB [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.3SD [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.3JUS [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.3EPRIV [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.3EPUBL [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.4 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.4EDU [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.4LAB [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.4SD [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.4JUS [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.4EPRIV [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.4EPUBL [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.5 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.5EDU [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.5LAB [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.5SD [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.5JUS [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.5EPRIV [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.5EPUBL [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.6 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.6EDU [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.6LAB [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.6SD [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.6JUS [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.6EPRIV [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.6EPUBL [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.7 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.7EDU [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.7LAB [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.7SD [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.7JUS [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.7EPRIV [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.7EPUBL [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.8 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.8EDU [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.8LAB [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.8SD [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.8JUS [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.8EPRIV [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03A3.8EPUBL [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

***Exclusin***.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P03B3.1 S3_P03B3.1EDU S3_P03B3.1LAB S3_P03B3.1SD S3_P03B3.1JUS 
    S3_P03B3.1EPRIV S3_P03B3.1EPUBL S3_P03B3.2 S3_P03B3.2EDU S3_P03B3.2LAB S3_P03B3.2SD S3_P03B3.2JUS 
    S3_P03B3.2EPRIV S3_P03B3.2EPUBL 
    DISPLAY=DEFAULT
  /TABLE S3_P03B3.1 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03B3.1EDU [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S3_P03B3.1LAB [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03B3.1SD [COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + S3_P03B3.1JUS [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03B3.1EPRIV [COUNT 
    F40.0, COLPCT.COUNT PCT40.1] + S3_P03B3.1EPUBL [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03B3.2 
    [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03B3.2EDU [COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    S3_P03B3.2LAB [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03B3.2SD [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S3_P03B3.2JUS [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03B3.2EPRIV [COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + S3_P03B3.2EPUBL [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=S3_P03B3.1 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03B3.1EDU [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03B3.1LAB [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03B3.1SD [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03B3.1JUS [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03B3.1EPRIV [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03B3.1EPUBL [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03B3.2 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03B3.2EDU [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03B3.2LAB [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03B3.2SD [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03B3.2JUS [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03B3.2EPRIV [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03B3.2EPUBL [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

****Violencia**.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P03C3.1 S3_P03C3.1EDU S3_P03C3.1LAB S3_P03C3.1SD S3_P03C3.1JUS 
    S3_P03C3.1EPRIV S3_P03C3.1EPUBL S3_P03C3.2 S3_P03C3.2EDU S3_P03C3.2LAB S3_P03C3.2SD S3_P03C3.2JUS 
    S3_P03C3.2EPRIV S3_P03C3.2EPUBL S3_P03C3.3 S3_P03C3.3EDU S3_P03C3.3LAB S3_P03C3.3SD S3_P03C3.3JUS 
    S3_P03C3.3EPRIV S3_P03C3.3EPUBL S3_P03C3.4 S3_P03C3.4EDU S3_P03C3.4LAB S3_P03C3.4SD S3_P03C3.4JUS 
    S3_P03C3.4EPRIV S3_P03C3.4EPUBL S3_P03C3.5 S3_P03C3.5EDU S3_P03C3.5LAB S3_P03C3.5SD S3_P03C3.5JUS 
    S3_P03C3.5EPRIV S3_P03C3.5EPUBL 
    DISPLAY=DEFAULT
  /TABLE S3_P03C3.1 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.1EDU [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S3_P03C3.1LAB [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.1SD [COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + S3_P03C3.1JUS [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.1EPRIV [COUNT 
    F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.1EPUBL [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.2 
    [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.2EDU [COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    S3_P03C3.2LAB [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.2SD [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S3_P03C3.2JUS [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.2EPRIV [COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + S3_P03C3.2EPUBL [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.3 [COUNT 
    F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.3EDU [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.3LAB 
    [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.3SD [COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    S3_P03C3.3JUS [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.3EPRIV [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S3_P03C3.3EPUBL [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.4 [COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + S3_P03C3.4EDU [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.4LAB [COUNT 
    F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.4SD [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.4JUS 
    [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.4EPRIV [COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    S3_P03C3.4EPUBL [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.5 [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S3_P03C3.5EDU [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.5LAB [COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + S3_P03C3.5SD [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.5JUS [COUNT 
    F40.0, COLPCT.COUNT PCT40.1] + S3_P03C3.5EPRIV [COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    S3_P03C3.5EPUBL [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=S3_P03C3.1 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.1EDU [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.1LAB [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.1SD [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.1JUS [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.1EPRIV [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.1EPUBL [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.2 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.2EDU [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.2LAB [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.2SD [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.2JUS [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.2EPRIV [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.2EPUBL [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.3 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.3EDU [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.3LAB [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.3SD [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.3JUS [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.3EPRIV [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.3EPUBL [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.4 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.4EDU [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.4LAB [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.4SD [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.4JUS [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.4EPRIV [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.4EPUBL [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.5 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.5EDU [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.5LAB [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.5SD [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.5JUS [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.5EPRIV [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S3_P03C3.5EPUBL [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.
